[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Fwd: 2.4.0 kernel doesn't see LVM



dmeyer dmeyer net [dmeyer dmeyer net] wrote:
> In article <20010124184810 R715 ist flinders edu au> you write:
> > I tried compiling the final version of 2.4.0 with LVM compiled in, but
> > when I tried booting, it complained that it didn't know about my LVM
> > devices!  It seems strange that 2.4.0-test9 works fine but 2.4.0
> > doesn't.  Could it be that I need to upgrade to 0.9 of the LVM
> > software?
> 
> You got it - you need the 0.9 user tools from ftp.sistina.com.  BTW,
> you might want to think about going to 0.9.1beta2 - it's got some
> important fixes and it at least as stable as 0.9.

If I upgrade from 0.8 to 0.9.1beta2, will it be backward compatible?
That is, will I still be able to use LVM fine under my current
2.4.0-test9 kernel?

Thanks,

Mark.

-- 
_/~~~~~~~~\___/~~~~~~\____________________________________________________
____/~~\_____/~~\__/~~\__________________________Mark_Phillips____________
____/~~\_____/~~\________________________________mark ist flinders edu au_
____/~~\HE___/~~\__/~~\APTAIN_____________________________________________
____/~~\______/~~~~~~\____________________________________________________
__________________________________________________________________________
        "They told me I was gullible ... and I believed them!" 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]